@charset "UTF-8";
#breadcrumb {
  font-size: 0.875rem;
}
.artdet #breadcrumb > .container {
  padding-left: 0;
  padding-right: 0;
}

.breadcrumb {
  font-weight: 500;
  position: relative;
}
.breadcrumb .icon-set {
  font-size: 1.125em;
}
.artdet__breadcrumb-and-pagination .breadcrumb {
  margin-bottom: 0;
}

.breadcrumb-item {
  display: inline-flex;
  line-height: 1.25;
}
.breadcrumb-item > a:hover {
  text-decoration: underline;
}
.breadcrumb-item + .breadcrumb-item::before {
  font-size: 1rem;
  line-height: 1;
}
.breadcrumb-item:nth-child(2) {
  max-width: calc(100% - 1em - var(--bs-breadcrumb-item-padding-x));
}

@media (max-width: 767.98px) {
  .breadcrumb.breadcrumb--shortened .breadcrumb-item:not(.breadcrumb-item--home):not(.breadcrumb-item--parent):not(.active) {
    display: none;
  }
  .breadcrumb.breadcrumb--shortened .breadcrumb-item:has(+ .breadcrumb-item--parent):not(.breadcrumb-item--home) {
    display: inline-flex !important;
  }
  .breadcrumb.breadcrumb--shortened .breadcrumb-item:has(+ .breadcrumb-item--parent):not(.breadcrumb-item--home) a {
    font-size: 0;
  }
  .breadcrumb.breadcrumb--shortened .breadcrumb-item:has(+ .breadcrumb-item--parent):not(.breadcrumb-item--home) a::before {
    content: "⋯";
    font-size: 0.875rem;
  }
}
@media (min-width: 768px) {
  .breadcrumb {
    --bs-breadcrumb-item-padding-x: 0.75rem;
  }
}